
Bezirkssektion Winterthur - Task / Tâche #2800

Vorstoss: Verantwortung im Polizeiberuf

09 March 2012 13:49 - mrw

Status: Done Start date: 09 March 2012

Priority: Low Due date: 23 April 2013

Assignee: mrw % Done: 100%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 3   

Description

Idee:

Es gibt laufende Diskussionen um Sicherheit rund um den Bahnhof und um die Aufstockung der Polizisten. Nebst Quantität sollte

aber auch die Qualität eine wesentliche Rolle spielen.

Die Anforderungen an die Polizei sind sehr hoch: Polizisten müssen juristisch und psychologisch geschult sein. Sie müssen

Zurückhaltung üben und sich dennoch möglichst gewaltlos durchsetzen. Sie brauchen enorme Menschenkenntnisse,

Einfühlungsvermögen und psychologische Fähigkeiten. Sie müssen in der Lage sein, deeskalierend und vermittelnd zu wirken. Sie

dürfen sich nicht provozieren lassen und nicht provozieren. Sie sollten schikanöse Kontrollen vermeiden, Randgruppen mit dem Rest

der Bevölkerung arrangieren. Sie müssen die Gesetze kennen, aber auch wissen, wo sie Spielraum ausschöpfen dürfen.

Mögliche Fragen für eine Interpellation:

Erfüllen die Winterthurer Polizisten diese Voraussetzungen?

Was wird seitens der (dauernden) Ausbildung getan, um die Qualität sicher zu stellen?

History

#1 - 03 April 2012 12:55 - mrw

- Target version changed from Parley 2 to Parley 3

#2 - 05 April 2012 07:46 - E.T.

Parley vom 15. März 2012

Das Parlay möchte eine Interpellation: Wird mit dem zusätzlichen Personal sichergestellt, dass die Polizei der Gesellschaft einen Nutzen bringt

und nicht nur Bussen verteilt?

#3 - 05 April 2012 20:11 - E.T.

Parley vom 5.4.2012

Wir sagen Ja zum Gegenvorschlag und Nein zur Initiative

Wir erwarten dass die Initiativen zurückgezogen wird.

Falls nicht, behalten wir uns vor, eine Zweimal-Nein-Parole herauszugeben.

#4 - 26 September 2012 22:29 - mrw

- Priority changed from Normal to Low

#5 - 19 December 2012 17:51 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#6 - 11 January 2013 17:00 - admin

- Due date set to 12 March 2013

Automatically enforce due date for Low Priority after 60 days in the future

#7 - 13 March 2013 00:00 - admin

- Due date changed from 12 March 2013 to 15 March 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 16 March 2013 00:00 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 19 March 2013 00:00 - admin

- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 22 March 2013 00:00 - admin

- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 25 March 2013 00:00 - admin

- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 28 March 2013 00:00 - admin

- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 31 March 2013 00:00 - admin

- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 03 April 2013 00:00 - admin

- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 06 April 2013 00:00 - admin

- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 09 April 2013 00:00 - admin

- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 12 April 2013 00:00 - admin

- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 15 April 2013 00:00 - admin

- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#19 - 18 April 2013 00:00 - admin

- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 21 April 2013 00:00 - admin

- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 04 May 2013 22:59 - E.T.

- Status changed from Needs Work to Done

- % Done changed from 0 to 100
